# AGN name (prefix for output files)
	set agn = F9

# input data file (default extension is .lis)
	set infile = F9

# ROA time resolution
	set dt = 0.2
	set dt = 0.1
# ROA window shape (L=Lorentzian, C=1/Cosh, G=Gaussian, B=Boxcar)
	set roa = L
	set roa = G
	set roa = B
	set roa = C
# initial ROA half-width
	set hw = 1.5

# grid scan range of ROA halfwidths
	set grid1 = 0.5
	set grid2 = 4.
	set ngrid = 5

	set grid1 = 0.25
	set grid2 = 8.
	set ngrid = 9

# iterations per grid point (before and after recenter and expand)
	set nits1 = 100
	set nits2 = 100

# recenter grid on best (A=AIC, B=BIC) ' ' if no recenter
	set recenter = ' '
	set recenter = B

# grid expansion factor (1 if no expansion)
	set expandby = 1.0
	set expandby = 0.5

# final iterations
	set nits = 100
	set nits = 300
	set nits = 10
	set nits = 1000

# plot filenames
	set plot_grid1 = $agn'_dream_grid1.ps'
	set plot_grid2 = $agn'_dream_grid2.ps'
	set plot_iter  = $agn'_dream_iter.ps'
	set plot_fit    = $agn'_dream_fit.ps'

# run dream executable - input 
date
$LIB/dream/dream.exe << $

d	! data from files
$infile
$dt	! time resolution
$roa	! ROA shape (L,C,G,B)
$hw	! ROA halfwidth

g	! grid scan the ROA half-width
h
$grid1 $grid2	! half-width grid low and high values
$ngrid		! number of grid points
i
$nits1	! iterations per grid point

p	! plot grid scan
c
$plot_grid1
u
p
n
n

$recenter	! recenter grid on best (A=AIC,B-BIC) or ' ' if no recenter'
x
$expandby	! expand by factor
i
$nits2	! iterations per grid point

p	! plot grid scan
c
$plot_grid2
u
p
n
n
q	! quit grid scan


	! final iterations
i
$nits	! number of iterations

	! convergence plot
x
c
$plot_iter
u
p
n
n

	! lightcurve plot
l
c
$plot_fit
u
p
n
n

	! output
o
$agn


q

$

# postscript to pdf

ps2pdf $plot_grid1
ps2pdf $plot_grid2
ps2pdf $plot_iter
ps2pdf $plot_fit

date
